
body {
	margin: 0;
	padding: 0;
	/* background-color: #cc9; */
	background-color: #dfdbcc;
	font-family: American Typewriter, Courier New, Courier, monospace;
	font-size: 12pt;
	color: #605033;
}

body#comics, body#gallery, body#shelf, body#shop, body#other {
	background-color: #dfdbcc;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #226;
}

a:hover {
	color: #a68;
}

img {
	border: none;
}

img.border {
    border: 1px solid #888;
}

#homestraw {
	position: fixed;
	left: 0;
	top: 35px;
	width: 130px;
	height: 102px;
	z-index: 99;
	background-image: url('/images/homestraw.png');
}

#homestraw a {
	display: inline-block;
	width: 130px;
	height: 102px;
}

.caption {
    font-size: 11pt;
}

h1 {
	margin-top: 30px;
	font-size: 16pt;
}

p, td {
	font-size: 12pt;
}

.container {
	padding-left: 200px;
	height: 100%;
	position: relative;
	z-index: 2;
}

.leftbar {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 100%;
	padding-top: 30px;
}

#main .leftbar {
	background: url('/images/lowerbar.png') repeat-y;
	padding-top: 0;
}

#main #drink-bg {
	z-index: 0;
	position: absolute;
	left: 0;
	top: 0;
	height: 338px;
	width: 200px;
	background-color: #dfdbcc;
}

#main #drink {
	z-index: 1;
	position: absolute;
	left: 0;
	top: 0;
	height: 338px;
	width: 200px;
	background: url('/images/drink.png');
	background-size: contain;
}

#main #bar-top {
	position: absolute;
	left: 0;
	top: 338;
	height: 282px;
	width: 200px;
	background: url('/images/upperbar.png');	
}

#main #bar-top a {
	display: inline-block;
	position: absolute;
}

#main #bar-top #contact-circle {
	left: 83px;
	top: 230px;
	width: 31px;
	height: 31px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

#main #bar-top #contact-label {
	left: 119px;
	top: 128px;
	width: 34px;
	height: 91px;
}

#main .main, #contact .main {
	position: relative;
	padding: 0 0;
}

#big-title {
	position: absolute;
	left: 50px;
	top: 20px;
	width: 400px;
	height: 79px;
	background: url('/images/title.png');
	background-size: contain;
}

#main #sub-title {
	position: absolute;
	left: 110px;
	top: 110px;
	width: 420px;
	height: 42px;
	background: url('/images/subtitle.png');
}

#comics .leftbar {
	padding-top: 90px;
}

#gallery .leftbar, #shelf .leftbar, #other .leftbar {
	padding-top: 120px;
}

.main {
	height: 100%;
	padding: 0 0 0 30px;
	position: relative;
	top: 0;
}

#comics .main, #gallery .main, #shelf .main, #shop .main, #other .main {
	background-color: dfdbcc;
}

.piclink {
	text-align: center;
}

#main-buttons {
	position: relative;
	left: 0px;
	top: 205px;
}

#main-buttons div {
	position: absolute;
}

#main-buttons a {
	display: inline-block;
}

#main-buttons a {
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
}

#main-buttons a.icon {
	height: 130px;
	width: 130px;
}

#main-buttons a.title {
	height: 30px;
}

#main-buttons a.title.left {
	margin-right: 12px;
}

#main-buttons a.title.right {
	margin-left: 12px;
}

#main-buttons .round {
	width: 130px;
	height: 168px;
}

#main-buttons .round a {
	width: 130px;
	height: 130px;
	-moz-border-radius: 65px;
	-webkit-border-radius: 65px;
	border-radius: 65px;
}

#main-buttons #bb {
	left: 70px;
	top: 10px;
}

#main-buttons #bb .icon {
	background-image: url('/images/bb.png');
}

#main-buttons #bb .title {
	background-image: url('/images/bb-title.png');
	width: 116px;
}

#main-buttons #gallery {
	left: 340px;
	top: 50px;
}

#main-buttons #gallery .icon {
	background-image: url('/images/gallery1.png');
}

#main-buttons #gallery .title {
	background-image: url('/images/gallery-title.png');
	width: 105px;
}

#main-buttons #scraps {
	left: 90px;
	top: 130px;
}

#main-buttons #scraps .icon {
	background-image: url('/images/crankyhead1.png');	
}

#main-buttons #scraps .title {
	background-image: url('/images/scraps-title.png');
	margin-right: 2px;
	width: 86px;
}

#main-buttons #print {
	left: 343px;
	top: 180px;
}

#main-buttons #print .icon {
	background-image: url('/images/print1.png');
}

#main-buttons #print .title {
	background-image: url('/images/print-title.png');
	width: 72px;
}

#main-buttons #loot {
	left: 50px;
	top: 240px;
}

#main-buttons #loot .icon {
	background-image: url('/images/loot1.png');
}

#main-buttons #loot .title {
	background-image: url('/images/loot-title.png');
	width: 65px;
}

#main-buttons #other {
	left: 340px;
	top: 340px;
}

#main-buttons #other .title {
	background-image: url('/images/other-title.png');
	width: 80px;
}

.text {
	margin: 40px 60px 0 20px;
	font-size: 12pt;
}

.gallery-sections {
	padding: 40px 0 8px 20px;
	border-bottom: 1px dotted #888;
	position: sticky;
	top: 0;
	background-color: inherit;
	z-index: 2;
}

.illo-index, .misc-index, .print-index {
	clear: both;
	margin: 30px 0 0 14px;
}

.index .item  {
	float: left;
	width: 80px;
	height: 80px;
	border: 1px solid #fff;
	margin: 8px 10px 0 0;
}

.index .item img  {
	width: 80px;
	height: 80px;
}

.print-index h1 {
	font-size: 13pt;
}

.comic-nav {
	margin: 30px 20px 0 35px;
	text-align: right;
}

.comic-nav .title {
	font-weight: bold;
}

.comic-nav .pagelink {
	margin: 6px 0 6px 0;
}

.comic-nav .nav-footnote {
	font-size: 13px;
	padding-top: 20px;
}

.comic-frame {
	padding: 10px 0 10px 0;
	position: relative;
}

span.comic-cover + span.comic-cover {
	margin-left: 20px;
}

span.comic-cover img {
	border: 1px solid #888;
}

span.comic-cover:hover img {
	border: 1px solid #00f;
}

.postdoc-caption {
	left: 630px;
	line-height: 150%;
	position: absolute;
	top: 40px;
	width: 220px;
}

#frame .caption {
	margin: 20px 0 8px 0;
	padding: 0 20px 0 20px;
	text-align: center;
}

#frame .subcaption {
	margin: 14px 0 8px 0;
	padding: 0 20px 0 20px;
	text-align: center;
}

#frame .image {
	margin: 8px 0 8px 0;
	text-align: center;
}

#frame img {
	border: 1px solid #888;
}

.print-item {
	margin: 10px 0 0 0;
}

.print-excerpt {
    float: left;
    width: 76px;
    padding-top: 4px;
    margin-right: 4px;
    font-size: 10pt;
    text-align: center;
}

.review-group {
    margin: 12px 0 6px 0;
    font-size: 11pt;
    font-weight: bold;
}

.review-item {
    margin: 6px 0 6px 0;
}

.review-item {
}

#contact .text {
	margin: 0 0;
	padding-right: 80px;
	position: absolute;
	top: 124px;
	left: 62px;
}

#busybody .leftbar {
	padding: 160px 0 0 12px;
	text-align: justify;
}

#busybody .dictionary {
	font-size: 11pt;
	line-height: 13pt;
}

#busybody .dictionary .word {
	font-weight: bold;
}

#busybody .dictionary .def {
	font-size: 9pt;
}

#busybody .dictionary .busybody {
	color: #fff;
	font-size: 12pt;
	letter-spacing: 1px;
}

#busybody .dictionary sup {
	font-size: 8pt;
}

#busybody .footnote {
	bottom: 40pt;
	font-size: 9pt;
	position: absolute;
}

#busybody cite {
	font-style: italic;
	font-weight: bold;
}

#busybody h1 {
	font-size: 100%;
	margin-top: 10px;
	text-align: center;
}

#busybody .cover {
	float: left;
	margin-right: 10px;
	width: 210px;
}

#busybody .excerpts {
	float: right;
	margin-left: 10px;
	width: 210px;
}
#busybody .in-note {
	font-size: 80%;
}
